Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Errors bij updaten  (gelezen 3204 keer)

Offline Aad de Vries

  • Lid
  • Steunpunt: Nee
Errors bij updaten
« Gepost op: 2010/05/30, 16:45:45 »
Als ik mijn Ubuntu 10.04 update krijg ik de volgende errors:

Citaat
E: festival: subproces installed post-installation script gaf een foutwaarde 1 terug
E: festlex-cmu: vereistenproblemen - blijft ongeconfigureerd
E: festlex-poslex: vereistenproblemen - blijft ongeconfigureerd
E: gdm: subproces installed post-installation script gaf een foutwaarde 1 terug
E: gdm-guest-session: vereistenproblemen - blijft ongeconfigureerd
E: usbmuxd: subproces installed post-installation script gaf een foutwaarde 1 terug
E: libimobiledevice0: vereistenproblemen - blijft ongeconfigureerd
E: gvfs-backends: vereistenproblemen - blijft ongeconfigureerd
E: libgpod4: vereistenproblemen - blijft ongeconfigureerd
E: libgpod-common: vereistenproblemen - blijft ongeconfigureerd
E: rhythmbox-plugins: vereistenproblemen - blijft ongeconfigureerd
E: rtkit: subproces installed post-installation script gaf een foutwaarde 1 terug
E: ubuntu-desktop: vereistenproblemen - blijft ongeconfigureerd
E: festvox-kallpc16k: vereistenproblemen - blijft ongeconfigureerd
E: rhythmbox-ubuntuone-music-store: vereistenproblemen - blijft ongeconfigureerd


Bij de installatie van Ubuntu 10.04 kreeg ik ook al errors. Weet iemand hoe ik dit kan oplossing? Alvast bedankt!
Aad de Vries

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Errors bij updaten
« Reactie #1 Gepost op: 2010/05/30, 17:18:55 »
Open een terminal  Toepassingen>Hulpmiddelen>Terminal venster En type daar sudo dpkg --configure -a Geef ENTER nu moet je het wachtwoord invullen, daar zie je niks van, geen sterretjes balletjes of wat dan ook, gewoon blind typen en geef weer een ENTER.
Als het uitgevoerd is, kijk dan of het weer werkt.
In der Beschränkung zeigt sich der Meister.

Offline Aad de Vries

  • Lid
  • Steunpunt: Nee
Re: Errors bij updaten
« Reactie #2 Gepost op: 2010/05/30, 17:34:22 »
ik kreeg de volgende mededeling:
[quote]Instellen van gdm (2.30.2-0ubuntu1) ...
Groep `nopasswdlogin' (GID 125) toevoegen...
groupadd: cannot lock /etc/gshadow; try again later.
addgroup: `/usr/sbin/groupadd -g 125 nopasswdlogin' gaf foutcode 10. Stoppen.
dpkg: fout bij afhandelen van gdm (--configure):
 subproces installed post-installation script gaf een foutwaarde 1 terug
Instellen van festival (1.96~beta-10ubuntu1) ...
useradd: cannot lock /etc/gshadow; try again later.
adduser: `/usr/sbin/useradd -d /home/festival -g audio -s /bin/false -u 116 festival' gaf foutcode 10. Stoppen.
dpkg: fout bij afhandelen van festival (--configure):
 subproces installed post-installation script gaf een foutwaarde 1 terug
dpkg: vereistenproblemen verhinderen de configuratie van gdm-guest-session:
 gdm-guest-session is afhankelijk van gdm (>= 2.30.0-0ubuntu5); maar:
  Pakket gdm is nog niet geconfigureerd.
dpkg: fout bij afhandelen van gdm-guest-session (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van festlex-cmu:
 festlex-cmu is afhankelijk van festival (>= 1.4.3-9); maar:
  Pakket festival is nog niet geconfigureerd.
dpkg: fout bij afhandelen van festlex-cmu (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van festvox-kallpc16k:
 festvox-kallpc16k is afhankelijk van festival (>= 1.4.3-9); maar:
  Pakket festival is nog niet geconfigureerd.
 festvox-kallpc16k is afhankelijk van festlex-cmu (>= 1.3.0); maar:
  Pakket festlex-cmu is nog niet geconfigureerd.
dpkg: fout bij afhandelen van festvox-kallpc16k (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Instellen van rtkit (0.6-0ubuntu1) ...
groupadd: cannot lock /etc/gshadow; try again later.
adduser: `/usr/sbin/groupadd -g 125 rtkit' gaf foutcode 10. Stoppen.
dpkg: fout bij afhandelen van rtkit (--configure):
 subproces installed post-installation script gaf een foutwaarde 1 terug
dpkg: vereistenproblemen verhinderen de configuratie van ubuntu-desktop:
 ubuntu-desktop is afhankelijk van gdm; maar:
  Pakket gdm is nog niet geconfigureerd.
dpkg: fout bij afhandelen van ubuntu-desktop (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van festlex-poslex:
 festlex-poslex is afhankelijk van festival (>= 1.4.3-9); maar:
  Pakket festival is nog niet geconfigureerd.
dpkg: fout bij afhandelen van festlex-poslex (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Instellen van usbmuxd (1.0.2-1ubuntu2) ...
Systeemgebruiker `usbmux' (UID 116) toevoegen...
Nieuwe gebruiker `usbmux' (UID 116) met groep `plugdev' toevoegen...
useradd: cannot lock /etc/gshadow; try again later.
adduser: `/usr/sbin/useradd -d /home/usbmux -g plugdev -s /bin/false -u 116 usbmux' gaf foutcode 10. Stoppen.
dpkg: fout bij afhandelen van usbmuxd (--configure):
 subproces installed post-installation script gaf een foutwaarde 1 terug
dpkg: vereistenproblemen verhinderen de configuratie van libimobiledevice0:
 libimobiledevice0 is afhankelijk van usbmuxd; maar:
  Pakket usbmuxd is nog niet geconfigureerd.
dpkg: fout bij afhandelen van libimobiledevice0 (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van libgpod-common:
 libgpod-common is afhankelijk van libimobiledevice0 (>= 0.9.7); maar:
  Pakket libimobiledevice0 is nog niet geconfigureerd.
dpkg: fout bij afhandelen van libgpod-common (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van libgpod4:
 libgpod4 is afhankelijk van libimobiledevice0 (>= 0.9.7); maar:
  Pakket libimobiledevice0 is nog niet geconfigureerd.
dpkg: fout bij afhandelen van libgpod4 (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van rhythmbox-plugins:
 rhythmbox-plugins is afhankelijk van libgpod4 (>= 0.6.0); maar:
  Pakket libgpod4 is nog niet geconfigureerd.
dpkg: fout bij afhandelen van rhythmbox-plugins (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van gvfs-backends:
 gvfs-backends is afhankelijk van libimobiledevice0 (>= 0.9.7); maar:
  Pakket libimobiledevice0 is nog niet geconfigureerd.
dpkg: fout bij afhandelen van gvfs-backends (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van rhythmbox-ubuntuone-music-store:
 rhythmbox-ubuntuone-music-store is afhankelijk van rhythmbox-plugins; maar:
  Pakket rhythmbox-plugins is nog niet geconfigureerd.
dpkg: fout bij afhandelen van rhythmbox-ubuntuone-music-store (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens behandelen van:
 gdm
 festival
 gdm-guest-session
 festlex-cmu
 festvox-kallpc16k
 rtkit
 ubuntu-desktop
 festlex-poslex
 usbmuxd
 libimobiledevice0
 libgpod-common
 libgpod4
 rhythmbox-plugins
 gvfs-backends
 rhythmbox-ubuntuone-music-store[/quote]

Bij het installeren van een random programma (DosBox) kreeg ik de volgende error:
[quote]E: festival: subproces installed post-installation script gaf een foutwaarde 1 terug
E: festlex-cmu: vereistenproblemen - blijft ongeconfigureerd
E: festlex-poslex: vereistenproblemen - blijft ongeconfigureerd
E: gdm: subproces installed post-installation script gaf een foutwaarde 1 terug
E: gdm-guest-session: vereistenproblemen - blijft ongeconfigureerd
E: usbmuxd: subproces installed post-installation script gaf een foutwaarde 1 terug
E: libimobiledevice0: vereistenproblemen - blijft ongeconfigureerd
E: gvfs-backends: vereistenproblemen - blijft ongeconfigureerd
E: libgpod4: vereistenproblemen - blijft ongeconfigureerd
E: libgpod-common: vereistenproblemen - blijft ongeconfigureerd
E: rhythmbox-plugins: vereistenproblemen - blijft ongeconfigureerd
E: rtkit: subproces installed post-installation script gaf een foutwaarde 1 terug
E: ubuntu-desktop: vereistenproblemen - blijft ongeconfigureerd
E: festvox-kallpc16k: vereistenproblemen - blijft ongeconfigureerd
E: rhythmbox-ubuntuone-music-store: vereistenproblemen - blijft ongeconfigureerd[/quote]

Het programma DosBox was wél geïnstalleerd.

« Laatst bewerkt op: 2010/05/30, 18:17:14 door Wanda »

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Errors bij updaten
« Reactie #3 Gepost op: 2010/05/30, 17:53:25 »
Open Synaptic eens: Systeem>Beheer>Synaptic  Klik in Synaptic rechtsboven op Zoeken, niet snezoeken gebruiken. En type daarin festival Wordt het pakket gevonden? Ja, probeer het dan te installeren, geeft dit fouten? Nee, ga in Synaptic naar instellingen>Pakketbronnen, zijn de eerste vier regels aangevinkt op het tabblad Ubuntu-Software? Ga nu naar het tabblad Overige Software, is hier alles aangevinkt? Mocht bij het laatste tabblad alles aangevinkt zijn, vink de onbekende regels uit. Sluit het scherm van Software en klik op de knop Herladen en probeer het nog een keer.
In der Beschränkung zeigt sich der Meister.

Offline Aad de Vries

  • Lid
  • Steunpunt: Nee
Re: Errors bij updaten
« Reactie #4 Gepost op: 2010/05/30, 20:03:26 »
het programma festival was al geïnstalleerd

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Errors bij updaten
« Reactie #5 Gepost op: 2010/05/30, 21:15:18 »
Ga nog eens naar Synaptic en klik op Bewerken>Gebrokken pakketten repareren. Heeft dit effect?
In der Beschränkung zeigt sich der Meister.

Offline Aad de Vries

  • Lid
  • Steunpunt: Nee
Re: Errors bij updaten
« Reactie #6 Gepost op: 2010/06/06, 16:24:49 »
nee, dat helpt niet. Wine doet het nu wel weer, die had ik zelf verpest.

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Re: Errors bij updaten
« Reactie #7 Gepost op: 2010/06/06, 16:29:53 »
Ben je soms bezig met gebruikersaccounts te bewerken o.i.d?

Offline Aad de Vries

  • Lid
  • Steunpunt: Nee
Re: Errors bij updaten
« Reactie #8 Gepost op: 2010/06/07, 18:27:08 »
nee. Ik had wine gedeïnstalleerd, en toen ik hem later weer wilde installeren kon dat niet omdat het een gebroken pakket was. nu doet hij het gewoon weer, maar ik blijf errors houden als ik mijn systeem update.

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: Errors bij updaten
« Reactie #9 Gepost op: 2010/06/08, 12:15:25 »
Twee linkjes gevonden waarvan ik denk dat het met deze errors te maken heeft.
Als de meer gevorderden daar eens willen naar kijken of daar iets tussen staat voor dit probleem op te lossen. ThX

Eerste link is een bugmelding,
De tweede is in het Italiaans dus iemand die dat kan lezen/vertalen. Het heeft hier wel te maken met de pakketten van festival en usbmuxd enzo. ThX

https://bugs.launchpad.net/ubuntu/+source/usbmuxd/+bug/546492
http://forum.ubuntu-it.org/index.php?topic=390469.msg3030622;topicseen

Offline Aad de Vries

  • Lid
  • Steunpunt: Nee
Re: Errors bij updaten
« Reactie #10 Gepost op: 2010/06/08, 19:28:59 »
in ieder geval bedankt voor de moeite  ;)

Offline foxofinfinety

  • Lid
    • foxofinfinety
    • Foxofinfinety.com
  • Steunpunt: Nee
Re: Errors bij updaten
« Reactie #11 Gepost op: 2010/06/08, 20:15:30 »
heb ik ook gehad maar denk dat ik het gevonden heb:
apt-get update en dan dit:apt-get upgradetoen gingen bij mij alle updates goed.
als ik nu naar updates kijk zijn er geen meer dus ze zijn wel echt allemaal geïnstalleerd.


ADSL? nee, neem ADHD, dat is pas snel!

Offline Aad de Vries

  • Lid
  • Steunpunt: Nee
Re: Errors bij updaten
« Reactie #12 Gepost op: 2010/06/09, 11:48:47 »
moet je hier geen sudo voor zetten? ik wacht hier even mee voordat het niet met sudo moet, maar zonder sudo krijg ik dit:
Citaat
tom@tom-desktop:~$ apt-get update
E: Kon het vergrendelingsbestand '/var/lib/apt/lists/lock' niet openen - open (13: Toegang geweigerd)
E: Kon de lijst-map niet vergrendelen
tom@tom-desktop:~$ apt-get upgrade
E: Kon het vergrendelingsbestand '/var/lib/dpkg/lock' niet openen - open (13: Toegang geweigerd)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
tom@tom-desktop:~$

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Errors bij updaten
« Reactie #13 Gepost op: 2010/06/09, 11:56:53 »
Inderdaad er hoort sudo voor. Zorg wel dat Synaptic of een andere pakket manager niet actief is, anders werkt het ook niet. :)
In der Beschränkung zeigt sich der Meister.

Offline Aad de Vries

  • Lid
  • Steunpunt: Nee
Re: Errors bij updaten
« Reactie #14 Gepost op: 2010/06/09, 12:17:01 »
volgens mij heeft het niet helemaal gewerkt, hij blijft een error geven.

tom@tom-desktop:~$ sudo apt-get update
[sudo] password for tom:
Geraakt http://nl.archive.ubuntu.com lucid Release.gpg
Geraakt http://archive.canonical.com lucid Release.gpg                         
Genegeerd http://archive.canonical.com/ubuntu/ lucid/partner Translation-nl   
Ophalen:1 http://nl.archive.ubuntu.com/ubuntu/ lucid/main Translation-nl [113kB]
Geraakt http://archive.canonical.com lucid Release                             
Ophalen:2 http://nl.archive.ubuntu.com/ubuntu/ lucid/restricted Translation-nl [2582B]
Ophalen:3 http://nl.archive.ubuntu.com/ubuntu/ lucid/universe Translation-nl [57,7kB]
Ophalen:4 http://nl.archive.ubuntu.com/ubuntu/ lucid/multiverse Translation-nl [26,1kB]
Ophalen:5 http://nl.archive.ubuntu.com lucid-updates Release.gpg [189B]       
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main Translation-nl
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/restricted Translation-nl
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/universe Translation-nl
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/multiverse Translation-nl
Ophalen:6 http://nl.archive.ubuntu.com lucid-proposed Release.gpg [189B]     
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-proposed/restricted Translation-nl
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-proposed/main Translation-nl
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-proposed/multiverse Translation-nl
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-proposed/universe Translation-nl
Geraakt http://nl.archive.ubuntu.com lucid Release                             
Ophalen:7 http://nl.archive.ubuntu.com lucid-updates Release [38,5kB]         
Ophalen:8 http://nl.archive.ubuntu.com lucid-proposed Release [38,5kB]         
Geraakt http://archive.canonical.com lucid/partner Packages                   
Geraakt http://nl.archive.ubuntu.com lucid/main Packages                       
Geraakt http://nl.archive.ubuntu.com lucid/restricted Packages                 
Geraakt http://nl.archive.ubuntu.com lucid/main Sources                       
Geraakt http://nl.archive.ubuntu.com lucid/restricted Sources                 
Geraakt http://nl.archive.ubuntu.com lucid/universe Packages                   
Geraakt http://nl.archive.ubuntu.com lucid/universe Sources                   
Geraakt http://nl.archive.ubuntu.com lucid/multiverse Packages                 
Geraakt http://nl.archive.ubuntu.com lucid/multiverse Sources                 
Ophalen:9 http://nl.archive.ubuntu.com lucid-updates/main Packages [193kB]     
Ophalen:10 http://nl.archive.ubuntu.com lucid-updates/restricted Packages [2102B]
Ophalen:11 http://nl.archive.ubuntu.com lucid-updates/main Sources [75,3kB]   
Ophalen:12 http://nl.archive.ubuntu.com lucid-updates/restricted Sources [737B]
Ophalen:13 http://nl.archive.ubuntu.com lucid-updates/universe Packages [46,5kB]
Ophalen:14 http://nl.archive.ubuntu.com lucid-updates/universe Sources [12,8kB]
Ophalen:15 http://nl.archive.ubuntu.com lucid-updates/multiverse Packages [632B]
Ophalen:16 http://nl.archive.ubuntu.com lucid-updates/multiverse Sources [14B]
Ophalen:17 http://nl.archive.ubuntu.com lucid-proposed/restricted Packages [3252B]
Ophalen:18 http://nl.archive.ubuntu.com lucid-proposed/main Packages [29,2kB] 
Ophalen:19 http://nl.archive.ubuntu.com lucid-proposed/multiverse Packages [792B]
Ophalen:20 http://nl.archive.ubuntu.com lucid-proposed/universe Packages [19,8kB]
Geraakt http://security.ubuntu.com lucid-security Release.gpg                 
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/main Translation-nl
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/restricted Translation-nl
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/universe Translation-nl
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/multiverse Translation-nl
Geraakt http://security.ubuntu.com lucid-security Release
Geraakt http://security.ubuntu.com lucid-security/main Packages
Geraakt http://security.ubuntu.com lucid-security/restricted Packages
Geraakt http://security.ubuntu.com lucid-security/main Sources
Geraakt http://security.ubuntu.com lucid-security/restricted Sources
Geraakt http://security.ubuntu.com lucid-security/universe Packages
Geraakt http://security.ubuntu.com lucid-security/universe Sources
Geraakt http://security.ubuntu.com lucid-security/multiverse Packages
Geraakt http://security.ubuntu.com lucid-security/multiverse Sources
661kB opgehaald in 5s (128kB/s)
Pakketlijsten worden ingelezen... Klaar
tom@tom-desktop:~$ apt-get upgrade
E: Kon het vergrendelingsbestand '/var/lib/dpkg/lock' niet openen - open (13: Toegang geweigerd)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
tom@tom-desktop:~$ sudo apt-get upgrade
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
De volgende pakketten zullen opgewaardeerd worden:
  tzdata tzdata-java udisks
3 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
15 pakketten niet volledig geïnstalleerd of verwijderd.
Er moeten 212kB/1036kB aan archieven opgehaald worden.
Door deze operatie zal er 16,4kB extra schijfruimte gebruikt worden.
Wilt u doorgaan [J/n]? j
Ophalen:1 http://nl.archive.ubuntu.com/ubuntu/ lucid-proposed/main udisks 1.0.1-1ubuntu1 [212kB]
212kB opgehaald in 0s (1184kB/s)
Voorconfigureren van pakketten...
(Database inlezen ... 393092 bestanden en mappen geïnstalleerd.)
Voorbereiden om tzdata-java 2010i-1 te vervangen (door .../tzdata-java_2010j-0ubuntu0.10.04_all.deb) ...
Uitpakken van vervangende tzdata-java ...
Voorbereiden om tzdata 2010i-1 te vervangen (door .../tzdata_2010j-0ubuntu0.10.04_all.deb) ...
Uitpakken van vervangende tzdata ...
Instellen van tzdata (2010j-0ubuntu0.10.04) ...

Current default time zone: 'Europe/Amsterdam'
Local time is now:      Wed Jun  9 12:14:27 CEST 2010.
Universal Time is now:  Wed Jun  9 10:14:27 UTC 2010.
Run 'dpkg-reconfigure tzdata' if you wish to change it.


(Database inlezen ... 393096 bestanden en mappen geïnstalleerd.)
Voorbereiden om udisks 1.0.1-1build1 te vervangen (door .../udisks_1.0.1-1ubuntu1_i386.deb) ...
Uitpakken van vervangende udisks ...
Processing triggers for man-db ...
Instellen van festival (1.96~beta-10ubuntu1) ...
useradd: cannot lock /etc/gshadow; try again later.
adduser: `/usr/sbin/useradd -d /home/festival -g audio -s /bin/false -u 116 festival' gaf foutcode 10. Stoppen.
dpkg: fout bij afhandelen van festival (--configure):
 subproces installed post-installation script gaf een foutwaarde 1 terug
dpkg: vereistenproblemen verhinderen de configuratie van festlex-cmu:
 festlex-cmu is afhankelijk van festival (>= 1.4.3-9); maar:
  Pakket festival is nog niet geconfigureerd.
dpkg: fout bij afhandelen van festlex-cmu (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van festlex-poslex:
 festlex-poslex is afhankelijk van festival (>= 1.4.3-9); maar:
  Pakket festival is nog niet geconfigureerd.
dpkg: fout bij afhandelen van festlex-poslex (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Instellen van gdm (2.30.2-0ubuntu1) ...
No apport report written because the error message indicates its a followup error from a previous failure.
                          No apport report written because the error message indicates its a followup error from a previous failure.
                                                    Groep `nopasswdlogin' (GID 125) toevoegen...
groupadd: cannot lock /etc/gshadow; try again later.
addgroup: `/usr/sbin/groupadd -g 125 nopasswdlogin' gaf foutcode 10. Stoppen.
dpkg: fout bij afhandelen van gdm (--configure):
 subproces installed post-installation script gaf een foutwaarde 1 terug
No apport report written because MaxReports is reached already
                                                              dpkg: vereistenproblemen verhinderen de configuratie van gdm-guest-session:
 gdm-guest-session is afhankelijk van gdm (>= 2.30.0-0ubuntu5); maar:
  Pakket gdm is nog niet geconfigureerd.
dpkg: fout bij afhandelen van gdm-guest-session (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Instellen van usbmuxd (1.0.2-1ubuntu2) ...
No apport report written because MaxReports is reached already
                                                              Systeemgebruiker `usbmux' (UID 116) toevoegen...
Nieuwe gebruiker `usbmux' (UID 116) met groep `plugdev' toevoegen...
useradd: cannot lock /etc/gshadow; try again later.
adduser: `/usr/sbin/useradd -d /home/usbmux -g plugdev -s /bin/false -u 116 usbmux' gaf foutcode 10. Stoppen.
dpkg: fout bij afhandelen van usbmuxd (--configure):
 subproces installed post-installation script gaf een foutwaarde 1 terug
No apport report written because MaxReports is reached already
                                                              dpkg: vereistenproblemen verhinderen de configuratie van libimobiledevice0:
 libimobiledevice0 is afhankelijk van usbmuxd; maar:
  Pakket usbmuxd is nog niet geconfigureerd.
dpkg: fout bij afhandelen van libimobiledevice0 (--configure):
 vereistenproblemen - blijft ongeconfigureerd
No apport report written because MaxReports is reached already
                                                              No apport report written because MaxReports is reached already
                                            No apport report written because MaxReports is reached already
                          No apport report written because MaxReports is reached already
        No apport report written because MaxReports is reached already
                                                                      dpkg: vereistenproblemen verhinderen de configuratie van gvfs-backends:
 gvfs-backends is afhankelijk van libimobiledevice0 (>= 0.9.7); maar:
  Pakket libimobiledevice0 is nog niet geconfigureerd.
dpkg: fout bij afhandelen van gvfs-backends (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van libgpod4:
 libgpod4 is afhankelijk van libimobiledevice0 (>= 0.9.7); maar:
  Pakket libimobiledevice0 is nog niet geconfigureerd.
dpkg: fout bij afhandelen van libgpod4 (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van libgpod-common:
 libgpod-common is afhankelijk van libgpod4-nogtk (>= 0.7.90) | libgpod4 (>= 0.7.90); maar:
  Pakket `libgpod4-nogtk' is niet geïnstalleerd.
  Pakket libgpod4 is nog niet geconfigureerd.
 libgpod-common is afhankelijk van libimobiledevice0 (>= 0.9.7); maar:
  Pakket libimobiledevice0 is nog niet geconfigureerd.
dpkg: fout bij afhandelen van libgpod-common (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van rhythmbox-plugins:
 rhythmbox-plugins is afhankelijk van libgpod4 (>= 0.6.0); maar:
  Pakket libgpod4 is nog niet geconfigureerd.
dpkg: fout bij afhandelen van rhythmbox-plugins (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Instellen van rtkit (0.6-0ubuntu1) ...
groupadd: cannot lock /etc/gshadow; try again later.
adduser: `/usr/sbin/groupadd -g 125 rtkit' gaf foutcode 10. Stoppen.
dpkg: fout bij afhandelen van rtkit (--configure):
 subproces installed post-installation script gaf een foutwaarde 1 terug
dpkg: vereistenproblemen verhinderen de configuratie van ubuntu-desktop:
 ubuntu-desktop is afhankelijk van gdm; maar:
  Pakket gdm is nog niet geconfigureerd.
dpkg: fout bij afhandelen van ubuntu-desktop (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van festvox-kallpc16k:
 festvox-kallpc16k is afhankelijk van festival (>= 1.4.3-9); maar:
  Pakket festival is nog niet geconfigureerd.
 festvox-kallpc16k is afhankelijk van festlex-poslex (>= 1.3.0); maar:
  Pakket festlex-poslex is nog niet geconfigureerd.
 festvox-kallpc16k is afhankelijk van festlex-cmu (>= 1.3.0); maar:
  Pakket festlex-cmu is nog niet geconfigureerd.
dpkg: fout bij afhandelen van festvox-kallpc16k (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van rhythmbox-ubuntuone-musNo apport report written because MaxReports is reached already
                                                              No apport report written because MaxReports is reached already
                                            No apport report written because MaxReports is reached already
                          No apport report written because MaxReports is reached already
        ic-store:
 rhythmbox-ubuntuone-music-store is afhankelijk van rhythmbox-plugins; maar:
  Pakket rhythmbox-plugins is nog niet geconfigureerd.
dpkg: fout bij afhandelen van rhythmbox-ubuntuone-music-store (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Instellen van tzdata-java (2010j-0ubuntu0.10.04) ...
Instellen van udisks (1.0.1-1ubuntu1) ...

Fouten gevonden tijdens behandelen van:
 festival
 festlex-cmu
 festlex-poslex
 gdm
 gdm-guest-session
 usbmuxd
 libimobiledevice0
 gvfs-backends
 libgpod4
 libgpod-common
 rhythmbox-plugins
 rtkit
 ubuntu-desktop
 festvox-kallpc16k
 rhythmbox-ubuntuone-music-store
E: Sub-process /usr/bin/dpkg returned an error code (1)
« Laatst bewerkt op: 2010/06/09, 12:20:44 door Aad de Vries »

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Errors bij updaten
« Reactie #15 Gepost op: 2010/06/09, 15:45:35 »
Staan de bronnen wel aangevinkt. Systeem>Beheer>Softwarebronnen>Eerste tabblad Ubuntu software>De eerste 5 hokjes en het tweede tabblad overige Software alle hokjes aanvinken. Dan sluiten en als de vraag voor vernieuwen niet komt, Synaptic openen en links boven op de knop herladen drukken.
In der Beschränkung zeigt sich der Meister.

Offline Aad de Vries

  • Lid
  • Steunpunt: Nee
Re: Errors bij updaten
« Reactie #16 Gepost op: 2010/06/09, 15:56:00 »
ze staan al aangevinkt

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Errors bij updaten
« Reactie #17 Gepost op: 2010/06/09, 16:41:45 »
Type eens in de terminal gksudo nautilus, navigeer nu met nautilus(nu in de rootmode) naar /var/lib/apt/lists/lock rechtsklik op het bestandje lock> klik op Eigenschappen > Tabblad Rechten staan deze wel correct?
In der Beschränkung zeigt sich der Meister.

Offline Aad de Vries

  • Lid
  • Steunpunt: Nee
Re: Errors bij updaten
« Reactie #18 Gepost op: 2010/06/09, 16:51:27 »
Citaat
eigenaar: root
toegang: lezen en schrijven
groep: root
anderen
toegang: geen
uitvoeren uitvoeren van bestand toestaan(niet aangevinkt)
SELinux-context: onbekend
laatst gewijzigd: zo 18 okt 2009 07:58:45 CEST

Is dit goed?

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Errors bij updaten
« Reactie #19 Gepost op: 2010/06/09, 18:52:14 »
Lijkt precies op de rechten zoals bij mij. Open het bestand lock eens met gksudo nautilus, is het een verder leeg bestand (zoals bij mij is) of staat er tekst in?

Verder kan je dit ps aux in de terminal typen en de uitkomst hier plaatsen?

Dit commando laat alle processen zien, stel dat Synaptic toch op de achtergrond actief is kan je deze het zwijgen opleggen met sudo killall synaptic Ben benieuwd.
« Laatst bewerkt op: 2010/06/09, 19:02:29 door Gijsbert »
In der Beschränkung zeigt sich der Meister.

Offline Aad de Vries

  • Lid
  • Steunpunt: Nee
Re: Errors bij updaten
« Reactie #20 Gepost op: 2010/06/09, 19:30:41 »
het lock bestand is leeg

verder:
tom@tom-desktop:~$ ps aux
USER       PID %CPU %MEM    VSZ   RSS TTY      STAT START   TIME COMMAND
root         1  0.0  0.0   2780  1624 ?        Ss   16:32   0:00 /sbin/init
root         2  0.0  0.0      0     0 ?        S    16:32   0:00 [kthreadd]
root         3  0.0  0.0      0     0 ?        S    16:32   0:00 [migration/0]
root         4  0.0  0.0      0     0 ?        S    16:32   0:00 [ksoftirqd/0]
root         5  0.0  0.0      0     0 ?        S    16:32   0:00 [watchdog/0]
root         6  0.0  0.0      0     0 ?        S    16:32   0:00 [migration/1]
root         7  0.0  0.0      0     0 ?        S    16:32   0:00 [ksoftirqd/1]
root         8  0.0  0.0      0     0 ?        S    16:32   0:00 [watchdog/1]
root         9  0.0  0.0      0     0 ?        S    16:32   0:00 [events/0]
root        10  0.0  0.0      0     0 ?        S    16:32   0:00 [events/1]
root        11  0.0  0.0      0     0 ?        S    16:32   0:00 [cpuset]
root        12  0.0  0.0      0     0 ?        S    16:32   0:00 [khelper]
root        13  0.0  0.0      0     0 ?        S    16:32   0:00 [netns]
root        14  0.0  0.0      0     0 ?        S    16:32   0:00 [async/mgr]
root        15  0.0  0.0      0     0 ?        S    16:32   0:00 [pm]
root        17  0.0  0.0      0     0 ?        S    16:32   0:00 [sync_supers]
root        18  0.0  0.0      0     0 ?        S    16:32   0:00 [bdi-default]
root        19  0.0  0.0      0     0 ?        S    16:32   0:00 [kintegrityd/0]
root        20  0.0  0.0      0     0 ?        S    16:32   0:00 [kintegrityd/1]
root        21  0.0  0.0      0     0 ?        S    16:32   0:00 [kblockd/0]
root        22  0.0  0.0      0     0 ?        S    16:32   0:00 [kblockd/1]
root        23  0.0  0.0      0     0 ?        S    16:32   0:00 [kacpid]
root        24  0.0  0.0      0     0 ?        S    16:32   0:00 [kacpi_notify]
root        25  0.0  0.0      0     0 ?        S    16:32   0:00 [kacpi_hotplug]
root        26  0.0  0.0      0     0 ?        S    16:32   0:01 [ata/0]
root        27  0.0  0.0      0     0 ?        S    16:32   0:00 [ata/1]
root        28  0.0  0.0      0     0 ?        S    16:32   0:00 [ata_aux]
root        29  0.0  0.0      0     0 ?        S    16:32   0:00 [ksuspend_usbd]
root        30  0.0  0.0      0     0 ?        S    16:32   0:00 [khubd]
root        31  0.0  0.0      0     0 ?        S    16:32   0:00 [kseriod]
root        32  0.0  0.0      0     0 ?        S    16:32   0:00 [kmmcd]
root        35  0.0  0.0      0     0 ?        S    16:32   0:00 [khungtaskd]
root        36  0.0  0.0      0     0 ?        S    16:32   0:00 [kswapd0]
root        37  0.0  0.0      0     0 ?        SN   16:32   0:00 [ksmd]
root        38  0.0  0.0      0     0 ?        S    16:32   0:00 [aio/0]
root        39  0.0  0.0      0     0 ?        S    16:32   0:00 [aio/1]
root        40  0.0  0.0      0     0 ?        S    16:32   0:00 [ecryptfs-kthr]
root        41  0.0  0.0      0     0 ?        S    16:32   0:00 [crypto/0]
root        42  0.0  0.0      0     0 ?        S    16:32   0:00 [crypto/1]
root        46  0.0  0.0      0     0 ?        S    16:32   0:00 [kstriped]
root        47  0.0  0.0      0     0 ?        S    16:32   0:00 [kmpathd/0]
root        48  0.0  0.0      0     0 ?        S    16:32   0:00 [kmpathd/1]
root        49  0.0  0.0      0     0 ?        S    16:32   0:00 [kmpath_handle]
root        50  0.0  0.0      0     0 ?        S    16:32   0:00 [ksnapd]
root        51  0.0  0.0      0     0 ?        S    16:32   0:00 [kondemand/0]
root        52  0.0  0.0      0     0 ?        S    16:32   0:00 [kondemand/1]
root        53  0.0  0.0      0     0 ?        S    16:32   0:00 [kconservative]
root        54  0.0  0.0      0     0 ?        S    16:32   0:00 [kconservative]
root       217  0.0  0.0      0     0 ?        S    16:32   0:00 [scsi_eh_0]
root       237  0.0  0.0      0     0 ?        S    16:32   0:04 [scsi_eh_1]
root       246  0.0  0.0      0     0 ?        S    16:32   0:00 [khpsbpkt]
root       251  0.0  0.0      0     0 ?        S    16:32   0:00 [scsi_eh_2]
root       295  0.0  0.0      0     0 ?        S    16:32   0:00 [scsi_eh_3]
root       299  0.0  0.0      0     0 ?        S    16:32   0:00 [scsi_eh_4]
root       302  0.0  0.0      0     0 ?        S    16:32   0:00 [scsi_eh_5]
root       313  0.0  0.0      0     0 ?        S    16:32   0:00 [scsi_eh_6]
root       314  0.0  0.0      0     0 ?        S    16:32   0:03 [usb-storage]
root       316  0.0  0.0      0     0 ?        S    16:32   0:00 [usbhid_resume]
root       334  0.0  0.0      0     0 ?        S    16:32   0:00 [knodemgrd_0]
root       351  0.0  0.0      0     0 ?        S    16:32   0:00 [kjournald]
root       385  0.0  0.0      0     0 ?        S    16:32   0:00 [flush-8:16]
root       415  0.0  0.0   2312   864 ?        S    16:32   0:00 upstart-udev-br
root       418  0.0  0.0   2740  1140 ?        S<s  16:32   0:00 udevd --daemon
root       612  0.0  0.0   2776  1124 ?        S<   16:32   0:00 udevd --daemon
root       613  0.0  0.0   2776  1128 ?        S<   16:32   0:00 udevd --daemon
root       729  0.0  0.0      0     0 ?        S    16:32   0:00 [kpsmoused]
root       825  0.0  0.0      0     0 ?        S    16:32   0:00 [hd-audio0]
root       847  0.0  0.0      0     0 ?        S    16:32   0:00 [hd-audio1]
root       924  0.0  0.1  15304  3932 ?        Ss   16:32   0:00 smbd -F
syslog     928  0.0  0.0  35964  1908 ?        Sl   16:32   0:00 rsyslogd -c4
108        930  0.0  0.0   3324  1616 ?        Ss   16:32   0:00 dbus-daemon --s
root       954  0.0  0.0  18936  3344 ?        Ssl  16:32   0:02 gdm-binary
root       957  0.0  0.1  18872  3876 ?        Ssl  16:32   0:00 NetworkManager
avahi      963  0.0  0.0   2924  1496 ?        S    16:32   0:00 avahi-daemon: r
root       965  0.0  0.0   4164  2256 ?        S    16:32   0:00 /usr/sbin/modem
avahi      966  0.0  0.0   2924   548 ?        Ss   16:32   0:00 avahi-daemon: c
root       968  0.0  0.0  15304  1164 ?        S    16:32   0:00 smbd -F
root       977  0.0  0.0   2228   964 ?        S    16:32   0:00 /sbin/dhclient
root       978  0.0  0.0   4824  1708 ?        S    16:32   0:00 /sbin/wpa_suppl
root       992  0.0  0.0  19548  3120 ?        Sl   16:32   0:00 /usr/sbin/conso
root      1085  0.0  0.1  20564  3620 ?        Sl   16:32   0:00 /usr/lib/gdm/gd
root      1090  0.0  0.0   1788   552 tty4     Ss+  16:32   0:00 /sbin/getty -8
root      1099  0.0  0.0   1788   560 tty5     Ss+  16:32   0:00 /sbin/getty -8
root      1105  0.0  0.0   1788   560 tty2     Ss+  16:32   0:00 /sbin/getty -8
root      1106  0.0  0.0   1788   560 tty3     Ss+  16:32   0:00 /sbin/getty -8
root      1108  0.0  0.0   1788   564 tty6     Ss+  16:32   0:00 /sbin/getty -8
root      1109  0.0  0.0   2044   868 ?        Ss   16:32   0:00 acpid -c /etc/a
root      1110  0.0  0.0   2824   584 ?        Ss   16:32   0:03 /usr/sbin/irqba
root      1133  0.0  0.0   2372   892 ?        Ss   16:32   0:00 cron
daemon    1134  0.0  0.0   2244   432 ?        Ss   16:32   0:00 atd
root      1238  4.3  2.3  87824 78588 tty7     Ss+  16:32   7:47 /usr/bin/X :0 -
clamav    1247  0.0  0.1  12844  3860 ?        Ss   16:32   0:00 /usr/bin/freshc
mail      1273  0.0  0.0   3032   576 ?        S    16:32   0:00 /usr/sbin/nullm
root      1286  0.0  0.0   9344  1020 ?        Ss   16:32   0:00 /usr/sbin/senso
root      1319  0.0  0.1  23160  3828 ?        Sl   16:32   0:00 /usr/lib/gdm/gd
tom       1328  0.0  0.2  26404  6964 ?        Ssl  16:32   0:00 gnome-session
root      1357  0.0  0.0  11736  1404 ?        Ss   16:32   0:00 /usr/sbin/winbi
root      1374  0.0  0.0  11844  1616 ?        S    16:32   0:00 /usr/sbin/winbi
root      1381  0.0  0.0   6804  2600 ?        Ss   16:32   0:00 /usr/sbin/cupsd
tom       1516  0.0  0.1  19404  6044 ?        Ss   16:32   0:00 /usr/bin/seahor
tom       1523  0.0  0.0   3380   736 ?        S    16:32   0:00 dbus-launch --e
tom       1530  0.0  0.0   3184  1388 ?        Ss   16:32   0:00 /bin/dbus-daemo
tom       1541  0.0  0.1   8296  4860 ?        S    16:32   0:03 /usr/lib/libgco
root      1559  0.0  0.0   1788   556 tty1     Ss+  16:32   0:00 /sbin/getty -8
tom       1564  0.0  0.0  24124  2360 ?        Sl   16:32   0:00 gnome-keyring-d
tom       1568  0.0  0.3 109564 12160 ?        Ss   16:32   0:04 /usr/lib/gnome-
tom       1570  0.0  0.0   6452  2324 ?        S    16:32   0:00 /usr/lib/gvfs/g
tom       1574  0.0  0.3  41660 12396 ?        S    16:32   0:05 metacity
tom       1577  0.0  0.0  30276  2620 ?        Ssl  16:32   0:00 /usr/lib/gvfs//
tom       1582  1.3  0.2 169432  9568 ?        Ssl  16:32   2:26 /usr/bin/pulsea
tom       1596  0.0  0.3  60564 11472 ?        S    16:32   0:00 nm-applet --sm-
tom       1598  0.0  0.1  18904  6304 ?        S    16:32   0:00 /usr/lib/policy
tom       1600  0.0  0.2  19396  7620 ?        S    16:32   0:00 bluetooth-apple
tom       1601  0.0  0.5  51440 19648 ?        S    16:32   0:08 gnome-panel
tom       1604  0.0  0.2  20084  7848 ?        S    16:32   0:00 gnome-power-man
tom       1605  0.1  0.9  99568 33196 ?        S    16:32   0:11 nautilus
root      1612  0.0  0.1   6544  4016 ?        S    16:32   0:00 /usr/lib/policy
root      1619  0.0  0.0   5556  2832 ?        S    16:32   0:00 /usr/lib/upower
tom       1627  0.0  0.1  42168  3668 ?        Ssl  16:32   0:00 /usr/lib/bonobo
tom       1661  0.0  0.4  45328 13700 ?        S    16:32   0:03 /usr/lib/gnome-
tom       1662  0.0  0.3  24528 11188 ?        S    16:32   0:01 /usr/lib/gnome-
tom       1663  0.0  0.2  23204  8912 ?        S    16:32   0:00 /usr/lib/gnome-
tom       1664  0.0  0.3  43764 11188 ?        S    16:32   0:00 /usr/lib/gnome-
tom       1669  0.0  0.4  31960 13832 ?        S    16:32   0:00 /usr/lib/gnome-
tom       1670  0.0  0.2  23480  8888 ?        S    16:32   0:10 /usr/lib/gnome-
tom       1687  0.0  0.0   6996  3116 ?        S    16:32   0:00 /usr/lib/gvfs/g
111       1715  0.0  0.1  16828  4508 ?        Ssl  16:32   0:00 /usr/sbin/hald
root      1716  0.0  0.0   3528  1272 ?        S    16:32   0:00 hald-runner
tom       1731  0.0  0.0  10748  2964 ?        S    16:32   0:00 /usr/lib/pulsea
tom       1752  0.0  0.1   8004  3420 ?        S    16:32   0:00 /usr/lib/gvfs/g
root      1756  0.0  0.0  15684  3076 ?        Sl   16:32   0:00 /usr/lib/udisks
root      1759  0.0  0.0   5176   968 ?        S    16:32   0:02 udisks-daemon:
tom       1784  0.0  0.0  16948  2332 ?        Sl   16:32   0:00 /usr/lib/gvfs/g
tom       1787  0.0  0.0   7256  2352 ?        S    16:32   0:00 /usr/lib/gvfs/g
root      1788  0.0  0.0   3604  1216 ?        S    16:32   0:00 hald-addon-inpu
root      1803  0.0  0.0   3608  1208 ?        S    16:32   0:00 hald-addon-stor
root      1804  0.0  0.0   3608  1208 ?        S    16:32   0:00 hald-addon-stor
root      1805  0.0  0.0   3608  1208 ?        S    16:32   0:00 hald-addon-stor
root      1806  0.0  0.0   3608  1208 ?        S    16:32   0:03 hald-addon-stor
root      1807  0.0  0.0   3616  1196 ?        S    16:32   0:00 /usr/lib/hal/ha
111       1808  0.0  0.0   3416  1144 ?        S    16:32   0:00 hald-addon-acpi
tom       1820  0.0  0.0   6428  2128 ?        S    16:32   0:00 /usr/lib/gvfs/g
tom       1823  0.0  0.0   6576  2468 ?        S    16:32   0:00 /usr/lib/gvfs/g
tom       1829  0.0  0.3  40504 11740 ?        S    16:32   0:00 /usr/lib/notify
root      1892  0.0  0.0   8664  1648 ?        Ss   16:32   0:00 nmbd -D
tom       1897  0.0  0.0  18204  2780 ?        Ss   16:32   0:00 /usr/bin/gnome-
tom       1903  0.0  0.2  19136  7296 ?        S    16:32   0:00 /usr/lib/gnome-
tom       1905  0.0  0.3  68972 11844 ?        Sl   16:33   0:00 /usr/lib/evolut
tom       1907  0.0  0.4  31968 15580 ?        S    16:33   0:00 python /usr/sha
tom       1913  0.0  0.3  44372 11580 ?        Sl   16:33   0:00 /usr/lib/evolut
tom       1917  0.0  0.2  70820  9020 ?        Sl   16:33   0:00 /usr/lib/evolut
tom       1958  0.1  0.5  31824 18668 ?        Sl   16:33   0:20 /usr/bin/python
tom       1984  0.0  0.3  40852 11760 ?        S    16:33   0:00 update-notifier
tom       2000  0.0  0.0   1828   532 ?        S    16:33   0:00 /bin/sh /usr/li
tom       2005  0.0  0.0   1828   540 ?        S    16:33   0:00 /bin/sh /usr/li
tom       2009 24.4  6.5 660040 220216 ?       Rl   16:33  43:11 /usr/lib/firefo
root      2181  0.0  0.8 112788 28936 ?        Ssl  16:47   0:08 nautilus
root      2182  0.0  0.0  11856  1956 ?        S    16:47   0:00 /usr/sbin/winbi
root      2186  0.0  0.0   3380   736 ?        S    16:47   0:00 dbus-launch --a
root      2187  0.0  0.0   2660   816 ?        Ss   16:47   0:00 /bin/dbus-daemo
root      2189  0.0  0.1   7916  4452 ?        S    16:47   0:00 /usr/lib/libgco
tom       2634  0.0  0.1  19124  3956 ?        S    18:17   0:00 /usr/lib/gvfs/g
tom       2777  0.5  0.4  73120 16748 ?        Sl   18:49   0:14 transmission
tom       3061  0.2  0.3  50084 12796 ?        Sl   19:28   0:00 gnome-terminal
tom       3062  0.0  0.0   1984   700 ?        S    19:28   0:00 gnome-pty-helpe
tom       3063  0.1  0.0   6064  3296 pts/1    Ss   19:28   0:00 bash
tom       3126  0.0  0.0   2712  1040 pts/1    R+   19:29   0:00 ps aux

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Errors bij updaten
« Reactie #21 Gepost op: 2010/06/09, 20:50:23 »
Helaas, geen actieve processen. :(
Maak eerst een kopie van de bestanden, dus niet de mappen, in /var/lib/dpkg/ via gksudo nautilus
Open dan een terminal en voer deze commando's uit makkelijkste met kopiëren en plakken:
cd /var/lib/dpkg/
sudo mv status status.broken
sudo cp status-old status

In der Beschränkung zeigt sich der Meister.

Offline Aad de Vries

  • Lid
  • Steunpunt: Nee
Re: Errors bij updaten
« Reactie #22 Gepost op: 2010/06/22, 13:28:37 »
tom@tom-desktop:~$ cd /var/lib/dpkg/
tom@tom-desktop:/var/lib/dpkg$ sudo mv status status.broken
[sudo] password for tom:
tom@tom-desktop:/var/lib/dpkg$

en nu?

Offline Aad de Vries

  • Lid
  • Steunpunt: Nee
Re: Errors bij updaten
« Reactie #23 Gepost op: 2010/06/22, 13:40:27 »
er heeft zich een onoplosbaar probleem voorgedaan bij het initialiseren van de pakketinformatie.

Rapporteer deze fout bij het pakket ‘update-manager’ en voeg de volgende foutmelding toe:

'E:Kon het bestand /var/lib/dpkg/status niet openen - open (2: Bestand of map bestaat niet), E:De pakketlijsten of het statusbestand konden of niet ontleed, of niet geopend worden.

heeft niet gewerkt volgens mij

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Errors bij updaten
« Reactie #24 Gepost op: 2010/06/22, 16:31:09 »
Kijk eerst met dir of alle files aanwezig zijn:
Zo ziet het er bij mij uit.
gijs@gijs-mm:~$ cd /var/lib/dpkg/
gijs@gijs-mm:/var/lib/dpkg$ dir
alternatives   cmethopt        info   statoverride   status-old
available      diversions      lock   statoverride-old   triggers
available-old  diversions-old  parts  status      updates
gijs@gijs-mm:/var/lib/dpkg$
Vervolgens voer je dit commando uit:
gijs@gijs-mm:/var/lib/dpkg$ sudo mv status status.broken
en hierna:
gijs@gijs-mm:/var/lib/dpkg$ sudo cp status-old status

Als je vervolgens weer een dir geeft zal je zien dat status.broken verwijdert is, hiervoor dient mv.
Voor meer info over mv http://homepages.cwi.nl/~aeb/linux/man2html/man1/mv.1.html
En met het laatste commando kopieer je de oude status(de backup) in de huidige status.
Lukt het zo? Anders doen we het grafisch.
Voor meer info over cp http://linux.die.net/man/1/cp  Maar er zijn nog veel meer sites over commando's, als je daar iets van wilt weten.


« Laatst bewerkt op: 2010/06/22, 16:34:30 door Gijsbert »
In der Beschränkung zeigt sich der Meister.